\section{SERVICE TYPE SYSTEM REQUIREMENTS}

The standard [STD-1] forms the so called 'PUS Model'. This model includes different layer of abstraction. It is shown in \autoref{img:pusmodel}.

\begin{figure}[h]
\centering
\includegraphics[width=0.5\textwidth]{./Pics/PUSfoundationmodel.eps}
\caption{PUS model}
\label{img:pusmodel}
\end{figure}

All detailed information about the PUS model can be found on pages 21-54 in [STD-1].\\

The central concept of the model is the \textit{Service Type}, which is a container for all requirements associated with the specific service.\\
On the one side of the \textit{Service Type} model the PUS foundation model forms rules that are applicable to any \textit{Service Type}. For this the PUS foundation model defines the \textit{generic service type abstraction level} which specifies the \textit{Service Type}, \textit{Subservice Type} and \textit{Capability Type}. The \textit{Capability Type} defines, what the associated \textit{Service Type} and/or \textit{Subservice Type} is able to perform. The PUS foundation model defines the requirement, that each \textit{Subservice Type} shall define at least one \textit{Capability Type} defining the possibilities of this subservice. The \textit{Capability Type} of a \textit{Service Type} defines the general function of this service.\\
\newline
The \textit{Service Type} is uniquely identified through a name and a numerical ID. Each \textit{Service Type} defines at least one \textit{Subservice Type}. A \textit{Subservice Type} groups the capabilities of a service.\\
\newline
This chapter contains the system requirements specification for all used \textit{Service Types} and their \textit{Subservice Types}. This covers the requirement of the PUS foundation model (described above).

\newpage
